    *,
    *::after,
    *::before {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        list-style-type: none;
    }
    
    body {
        font-family: 'Lato', sans-serif;
    }
    /*CABEÇALHO*/
    
    header {
        height: 900px;
        background-image: url("../img/imagem.png");
        background-size: cover;
        color: white;
    }
    
    header h1 {
        font-family: Playfair Display;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 28px;
        padding-top: 20px;
        text-align: center;
    }
    
    .nav-menu {
        position: absolute;
        top: 20px;
        left: 80px;
    }
    
    .nav-bag {
        position: absolute;
        top: 20px;
        right: 89px;
    }
    
    .header-traco {
        position: absolute;
        top: 248px;
        left: 80px;
    }
    
    header h2 {
        position: absolute;
        font-family: Playfair Display;
        font-style: normal;
        font-weight: bold;
        line-height: 88px;
        font-size: 80px;
        top: 292px;
        left: 80px;
    }
    
    header p {
        position: absolute;
        font-family: Gilroy, sans-serif;
        font-style: normal;
        font-weight: normal;
        line-height: 40px;
        font-size: 32px;
        margin-top: 24px;
        top: 580px;
        left: 80px;
    }
    
    .header-seta {
        position: absolute;
        font-size: 32px;
        top: 796px;
        left: 80px;
    }
    /*CONTEÚDO*/

    .main-primeira-sessao {
        margin: 120px 80px 144px 80px;

    }
    main section .cafe-magico {
        display: inline-block;
        margin-right: 142px;
    }
    
    main section .cafe-magico img {
        max-width: 604px;
        max-height: 460px;
    }
    
    main section .preparado {
        display: inline-block;
        vertical-align: top;
    }
    
    main section .preparado h2 {
        font-size: 56px;
        margin-bottom: 32px;
    }
    
    main section .preparado p {
        font-size: 32px;
        font-weight: bold;
    }
    
    .main-segunda-sessao {
        margin: 0 80px 184px 80px;
    }

    main section .muito-mais {
        display: inline-block;
        margin-right: 104px;
        vertical-align: top;
    }
    
    main section .muito-mais h2 {
        font-size: 56px;
        margin-bottom: 32px;
    }
    
    main section .muito-mais p {
        font-size: 32px;
        font-weight: bold;
    }
    
    main section .cafe-muito-mais {
        display: inline-block;
    }
    
    main section .cafe-muito-mais img {
        max-width: 604px;
        max-height: 460px;
    }
    
    main .main-terceira-sessao {
        margin: 0 80px 120px 80px;
    }
    
    main .main-terceira-sessao h2 {
        margin-bottom: 64px;
        font-size: 56px;
        color: #A0996C;
    }
    
    main .main-terceira-sessao .main-sacolas {
        height: 460px;
        width: 359px;
        display: inline-block;
        background-color: #F7F1E6;
        border-radius: 8px;
        margin: 0 0 25px 25px;
    }
    
    main .main-terceira-sessao .main-sacolas h3 {
        text-align: center;
        font-size: 24px;
        padding: 40px 0 48px 0;
    }
    
    main .main-terceira-sessao .main-sacolas img {
        display: block;
        margin: auto;
    }
    
    main .main-terceira-sessao .p1 {
        display: inline-block;
        font-size: 22px;
        font-weight: bold;
        margin: 22px 10px 18px 120px;
    }
    
    main .main-terceira-sessao .p2 {
        display: inline-block;
        font-size: 18px;
        color: #969696;
    }
    
    main .main-terceira-sessao button {
        display: block;
        margin: auto;
        height: 50px;
        width: 240px;
        background-color: #0B1D03;
        border-radius: 4px;
        color: white;
    }
    
    main aside {
        display: block;
        text-align: center;
        margin: 0 80px 68px 80px;
    }
    
    main aside div {
        display: inline-block;
        width: 214px;
        vertical-align: top;
    }
    
    main aside img {
        display: inline;
        margin-left: 20px;
    }
    
    main aside span {
        display: block;
        text-align: center;
        margin: 10px 0 0 18px;
    }
    
    .main-quarta-sessao {
        margin: 0 80px 80px 80px;
    }
    
    main section .main-img-catalogo {
        display: inline-block;
        margin-right: 20px;
        min-width: 49%;
        height: 462px;
        background-image: url(../img/catalogo-cafe.png);
        background-size: contain;
        background-repeat: no-repeat;
        vertical-align: top;
    }
    
    main section .main-img-catalogo h2 {
        color: #FFFCF6;
        font-family: Playfair Display;
        font-style: normal;
        font-weight: bold;
        line-height: 60px;
        font-size: 46px;
        margin: 317px 0 0 40px;
    }
    
    main section .main-img-catalogo p {
        color: #FFFCF6;
        font-size: 18px;
        margin: 15px 0 0 40px;
    }
    
    main section .main-img-acessorios {
        display: inline-block;
        min-width: 49%;
        height: 462px;
        background-image: url(../img/acessorios.png);
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    main section .main-img-acessorios h2 {
        color: #FFFCF6;
        font-family: Playfair Display;
        font-style: normal;
        font-weight: bold;
        line-height: 60px;
        font-size: 46px;
        margin: 317px 0 0 40px;
    }
    
    main section .main-img-acessorios p {
        color: #FFFCF6;
        font-size: 18px;
        margin: 15px 0 0 40px;
    }
    
    main .main-quinta-sessao {
        margin: 0 80px 40px 80px;
    }
    
    main section .formulario h2 {
        margin-bottom: 38px;
        font-family: Playfair Display;
        font-weight: bold;
        font-size: 46px;
    }
    
    main section .formulario .escolha {
        background-image: url(../img/seta-baixo.png);
        background-repeat: no-repeat;
        background-position: 330px;
        border: 2px #0B1D03 solid;
        border-radius: 4px;
        height: 50px;
        width: 31%;
        margin: 0 22px 24px 0;
        padding-left: 20px;
        font-size: 18px;
    }
    
    main section .formulario .endereco {
        background-image: url(../img/lupa.png);
        background-repeat: no-repeat;
        background-position: 740px;
        border: 2px #0B1D03 solid;
        border-radius: 4px;
        height: 50px;
        width: 66%;
        padding-left: 20px;
        font-size: 18px;
    }
    
    main section .mapa img {
        width: 100%;
    }
    /*RODAPÉ*/
    
    footer {
        display: block;
        background-color: #F7F1E6;
    }
    
    footer h3 {
        display: inline-block;
        margin: 56px 221px 222px 80px;
        vertical-align: top;
        font-family: Playfair Display;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 28px;
    }
    
    footer div {
        display: inline-block;
        margin: 56px 0px 0px 0px;
    }
    
    footer div ul .espacamento {
        margin-bottom: 18px;
    }
    
    footer div ul {
        display: inline-block;
        vertical-align: top;
        margin-right: 128px;
    }
    
    footer div ul li {
        text-decoration: none;
        color: black;
        font-size: 20px;
    }
    
    footer div ul li a {
        display: inline-block;
        text-decoration: none;
        color: black;
        margin-bottom: 12px;
    }
    
    footer div ul .esp {
        display: inline-block;
        margin-right: 26px;
    }
    
    .mentorama {
        background-color: #F7F1E6;
        height: 68px;
        display: block;
        font-size: 20px;
        text-align: center;
        line-height: 68px;
    }
    
    .mentorama img {
        margin-left: 8px;
    }